option domain-name "home.ratfactor.com";

# subnet and netmask define the network
subnet 10.0.0.0 netmask 255.255.255.0 {

	# set the default gateway for clients (me!)
	option routers 10.0.0.1;

	# advertises DNS resolver for clients (me!)
	option domain-name-servers 10.0.0.1;

	# dynamic address pool range available
	range 10.0.0.51 10.0.0.250;

	# We'll see if I end up doing static assignments:
	#
	# This makes host <name> { ... } use <name> as the
	# hostname for that client:
	# use-host-decl-names on;
	#
	# host foobar { 
	#	hardware ethernet 11:11:11:aa:aa:aa; 
	#	fixed-address 10.0.0.30; 
	# } 
}

